@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200&display=swap');
*{
/* font-family: 'Noto Serif JP', serif; */
font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
color: #161616;
}
body{
overflow-x: hidden;
}
.wrap{
margin: 0 calc(50% - 50vw);
max-width: 100vw;
position: relative;
overflow: hidden;
}
@keyframes zoom {
0% {
transform: scale(1);
}
100% {
transform: scale(1.2);
}
}
.swiper-slide-active .slide-img,
.swiper-slide-duplicate-active .slide-img,
.swiper-slide-prev .slide-img{
animation: zoom 10s linear 0s 1 normal both;
}
.slide-text{
position: absolute;
top: 50%;
left: 50%;
font-size: 46px;
font-family: serif;
font-weight: bold;
text-shadow: 2px 2px 8px #000;
color: #fff;
transform: translate(-50%,-50%);
}
.slide-img img{
object-fit: cover;
height: 100vh;
width: 100vw;
}
.top_logo{
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
z-index: 2;
}
.top_logo_img{
width: 80%;
height: auto;
margin: 0 auto;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    display: none;
}
.header_menu{
width: 100%;
position: fixed;
top: 0;
left: 0;
z-index: 9999;
    background: transparent;
    transition: background-color 0.3s, box-shadow 0.3s;
margin-top: 22px;
}

h1{
    font-size: 1.5rem;
    padding-bottom: 5px;
    border-bottom: 2px solid;
    display: inline-block;
    text-align: left;
    width: 100%;
    padding-left: 10px;
}

.bar_pc {
    position: relative;
    width: 100%;
    color: #fff;
    background: #04384c;
}

.barInner {
    max-width: 100%;
    align-items: center;
    display: flex;
    justify-content: flex-end;
}

nav ul li {
    padding: 20px 30px;
}

.catchphrase {
    color: #fff;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 14px;
    margin-right: auto;
    overflow: hidden;
    padding: 4px 0;
    white-space: nowrap;
    width: 50%;
    padding: 4px 48px;
}

.pc_header {
margin: 0 auto;
display: flex;
align-items: center;
  position: sticky;
  top: 0;
}
.logo {
padding: 10px 20px;
display: inline-block;
}

.top_p{
  color: #fff;
    font-size: 25px;
}

.top_p_sub{
    color: #fff;
    font-size: 15px;
    text-align: center;
}

.topname{
  font-size: 30px;
    padding: 5px 25px 5px;
    font-weight: bold;
}

.no-line,
a.no-line:hover{
  background: none !important;
}
nav {
width: 100%;
}
nav ul {
display: flex;
    justify-content: end;
}


nav ul li:first-child{
    margin-right: auto;
}

ul {
padding: 0;
margin: 0;
list-style: none;
}

nav ul li a{
color: #fff;
text-decoration: none;
padding-bottom: 5px;
background:
linear-gradient(#ffffff 0 0)
bottom /var(--d, 0) 3px
no-repeat;
transition:0.5s;
}

nav ul li a:hover {
--d: 100%;
}



/* スクロール後のデザイン */
.header_menu.is-scrolled {
  margin-top: 0;
}

.pc_header.is-scrolled {
  background: #ffffff;
}

.pc_header.is-scrolled nav ul li a{
  color: #333333;
}

.sp_header{
padding: 10px;
position: fixed;
top: 0px;
z-index: 3;
width: 100%;
    display: flex;
        align-items: center;
}

.sp_logotitle{
  flex: 1;
    display: flex;
    justify-content: center;
    gap: 30px;
    font-size: 20px;
    font-weight: bold;
}

.sp_logotitle a{
text-decoration: none;
    color: #fff;
}

#nav-drawer {
position: relative;
}

.nav-unshown {
display:none;
}

#nav-open {
display: inline-block;
width: 30px;
height: 22px;
vertical-align: middle;
}

#nav-open span, #nav-open span:before, #nav-open span:after {
position: absolute;
height: 3px;
width: 25px;
border-radius: 3px;
background: #ffffff;
display: block;
content: '';
cursor: pointer;
}
#nav-open span:before {
bottom: -8px;
}
#nav-open span:after {
bottom: -16px;
}

#nav-close {
display: none;
position: fixed;
z-index: 99;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: black;
opacity: 0;
transition: .3s ease-in-out;
}

#nav-content {
overflow: auto;
position: fixed;
top: 0;
left: 0;
z-index: 9999;
width: 90%;
max-width: 330px;
height: 100%;
background: #fff;
transition: 1s ease-in-out;
-webkit-transform: translateX(-105%);
transform: translateX(-105%);
}

#nav-input:checked ~ #nav-close {
display: block;
opacity: .5;
}

#nav-input:checked ~ #nav-content {
-webkit-transform: translateX(0%);
transform: translateX(0%);
box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

.header-logo-menu{
display: flex;
display: -moz-flex;
display: -o-flex;
display: -webkit-flex;
display: -ms-flex;
flex-direction: row;
-moz-flex-direction: row;
-o-flex-direction: row;
-webkit-flex-direction: row;
-ms-flex-direction: row;
}


.sp_nav_area{
padding: 10px;
    margin-top: 15px;
}

.sp_nav li{
list-style: none;
text-align: center;
margin: 10px 0;
}

.sp_nav li a{
text-decoration:none;
color: #000000;
}
.mainbox{
text-align: center;
padding: 30px 15px 50px;
}

.inner{
max-width: 900px;
margin: 0 auto;
}

iframe {
margin: 0 auto;
border: solid #fff !important;
margin-top: 15px;
}

table {
table-layout: fixed;
    width: 100%;
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 1.6;
    max-width: 100%;
    text-align: left;
}

td{
      padding: 8px 12px;
      border: 1px solid #dcdcdc;
}

.ntxt{
  text-align: left;
}

.nlink{
  margin: 15px 0;
}

.link1{
  text-decoration: none;
  color: #1176d4;
}

.table1{
  background-color: #bce2e8;
    font-weight: bold;
}

.fbox {
display: flex;
justify-content: center;
flex-flow: row;
margin-bottom: 20px;
margin-top: 25px;
}

.fbox_right{
  width: 50%;
}
.fbox_right p{
  margin-top: 0;
    margin-right: 20px;
    padding: 10px;
}

.fbox_left{
    margin-bottom: 15px;
      width: 50%;
}

.fbox_left img{
width: 100%;
    height: auto;
    object-fit: cover;
    margin: 0 auto;
    box-shadow: rgb(0 0 0 / 25%) 0px 14px 28px, rgb(0 0 0 / 22%) 0px 10px 10px;
}

.sf{
    font-size: 10px;
}

footer {
text-align: center;
height: 50px;
}

.footer_inner p{
line-height: 50px;
font-size: 13px;
}



.fade {
	opacity: 0;
	transform: translateY(50px);
	transition: opacity 1.5s, transform 2s;
}.fade.active {
	opacity: 1;
	transform: translateY(0px);
}

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 5px;
  bottom: 5px;
  background: #161616;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

.sp_navmenu {
    padding: .5em .75em;
background: #04384c;
    color: #fff;
}

.sp_listmenu{
  display: block;
    text-align: left;
}

.sp_listmenu li {
    margin: 0;
    position: relative;
}

.sp_listmenu>.menu-item:first-child>a {
    border-top: none;
}

.sp_listmenu a {
    padding: .75em 1em .75em 1.5em;
    transition: padding .25s;
    border-bottom: 1px solid #C7C7C7;
    display: block;
    text-align: left;
}

.sp_listmenu a::before {
  content: "";
  position: absolute;
  left: 2px;
  top: 50%;
  width: 7px;
  height: 7px;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  transform: translateY(-50%) rotate(45deg);
}

.pagetitle {
    border-bottom: 1px solid var(--color_border);
}


@media screen and (max-width: 850px) {
  .pc_view {
      display: none;
  }

  .fbox {
    flex-flow: column;
}
.fbox_right,.fbox_left{
  margin: 0 auto;
          width: 100%;
}

nav ul li {
    padding: 0;
}

}
@media screen and (min-width: 849px) {
  .sp_view {
      display: none;
  }
}

@media (max-width: 555px) {
  .minfo li p{
font-size: 11px;
margin-right: 10px;
  }

  .slide-img img {
    height: 60vh;
}

.top_p {
    width: 250px;
}
nav ul li {
    padding: 0;
}


}